Rilasciato Wordpress 4.5.1, aggiornamento di sicurezza da installare con attenzione

Pubblicato da Andrea Pastore nella categoria Open source il 01/05/2016ultimo aggiornamento il 01/05/2016

Puntuale arriva l'aggiornamento minore del cms più popolare, che però ha bisogno di qualche attenzione in più prima di essere installato.

...

Come sempre a distanza di poche settimane dall'ultima major release arriva un aggiornamento correttivo del cms, che in questo caso si rivela più delicato degli altri perché potrebbe generare problemi. Il motivo è che, oltre ad una serie di bug risolti, tra le correzioni apportate c'è un aggiornamento di Tinymce, l'editor di testo di Wordpress, reso necessario dal fatto che la versione precedente dava problemi con Google Chrome.

Ovviamente l'editor di testo è un componente usato da un gran numero di plugin, ed è questa la ragione per cui è necessaria cautela nell'aggiornamento: occorre aggiornare tutti i plugin all'ultima versione, altrimenti potrebbero dare problemi con l'editor, e mai come in quest'occasione è consigliato fare un backup dei dati in modo da ripristinare una vecchia versione in caso di problemi

Condividi

Lascia un commento